CemuHap cekTtopa - [loknan, #48

Hoknap 04.05.23
02 May 2023 12:32 - inbs Ctapoaybues

Status: 3akpbiTa
Priority: HopmanbHbliii
Assignee: Masen Baces
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

04 May 2023
04 May 2023
0%

3:00 hours

Description

MN.A.Baces Bonpoc novicka yno6HOro nHtepgpeiica ans cuctTeMbl HayyHol BU3yanuaaumm

History

#1 - 11 May 2023 11:02 - Unbs Ctapony6bueB

- Status changed from Hosas to 3akpebiTa

12 May 2025
